<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="nl">
    <body>
      <group id="1" resname="EC_PRINCIPAL">
        <trans-unit id="1" resname="ONGLET_Vente">
          <source>Vente</source>
          <target>Vente</target>
        </trans-unit>
        <trans-unit id="2" resname="ONGLET_Cloture">
          <source>Clôture &amp; Analyse
Paiement diff. </source>
          <target>Clôture &amp; Analyse
Paiement diff. </target>
        </trans-unit>
        <trans-unit id="3" resname="ONGLET_Article">
          <source>Articles
Stock-Inventaire</source>
          <target>Articles
Stock-Inventaire</target>
        </trans-unit>
        <trans-unit id="4" resname="ONGLET_Fournisseur">
          <source>Fournisseurs
&amp; Commandes</source>
          <target>Fournisseurs
&amp; Commandes</target>
        </trans-unit>
        <trans-unit id="5" resname="ONGLET_Client">
          <source>Clients
&amp; Devis</source>
          <target>Clients
&amp; Devis</target>
        </trans-unit>
        <trans-unit id="6" resname="ONGLET_Divers">
          <source>Divers</source>
          <target>Divers</target>
        </trans-unit>
        <trans-unit id="7" resname="BT_Prefs">
          <source>Préférences</source>
          <target>Préférences</target>
        </trans-unit>
        <trans-unit id="8" resname="BT_Sauve">
          <source>Sauvegarde</source>
          <target>Sauvegarde</target>
        </trans-unit>
        <trans-unit id="9" resname="BT_Quitter">
          <source>Quitter</source>
          <target>Quitter</target>
        </trans-unit>
        <trans-unit id="10" resname="BT_CreerVente">
          <source>Créer une vente ou un retour</source>
          <target>Créer une vente ou un retour</target>
        </trans-unit>
        <trans-unit id="11" resname="BT_ImprTicket">
          <source>Imprimer un ticket, une facture</source>
          <target>Imprimer un ticket, une facture</target>
        </trans-unit>
        <trans-unit id="12" resname="BT_TopVente">
          <source>Meilleures ventes du jour</source>
          <target>Meilleures ventes du jour</target>
        </trans-unit>
        <trans-unit id="13" resname="BT_Afficheur">
          <source>Afficheur palette</source>
          <target>Afficheur palette</target>
        </trans-unit>
        <trans-unit id="14" resname="BT_Utilisateur">
          <source>Gestion des utilisateurs</source>
          <target>Gestion des utilisateurs</target>
        </trans-unit>
        <trans-unit id="15" resname="BT_ResaFabCmd">
          <source>Réservations, Fabrications
&amp; Commandes</source>
          <target>Réservations, Fabrications
&amp; Commandes</target>
        </trans-unit>
        <trans-unit id="16" resname="BT_Cloture">
          <source>Clôture et récap. de caisse</source>
          <target>Clôture et récap. de caisse</target>
        </trans-unit>
        <trans-unit id="17" resname="BT_ListeTicket">
          <source>Tous les tickets (paiement diff.)</source>
          <target>Tous les tickets (paiement diff.)</target>
        </trans-unit>
        <trans-unit id="18" resname="BT_ListeDetailTicket">
          <source>Tous les détails de ticket (analyse)</source>
          <target>Tous les détails de ticket (analyse)</target>
        </trans-unit>
        <trans-unit id="19" resname="BT_ListeArticle">
          <source>Base articles + Statistiques</source>
          <target>Base articles + Statistiques</target>
        </trans-unit>
        <trans-unit id="20" resname="BT_ListeMvt">
          <source>Mouvements de stock</source>
          <target>Mouvements de stock</target>
        </trans-unit>
        <trans-unit id="21" resname="BT_ListeInventaire">
          <source>Inventaires</source>
          <target>Inventaires</target>
        </trans-unit>
        <trans-unit id="22" resname="BT_ExportArticle">
          <source>Exporter des articles</source>
          <target>Exporter des articles</target>
        </trans-unit>
        <trans-unit id="23" resname="BT_ImportArticle">
          <source>Importer des articles</source>
          <target>Importer des articles</target>
        </trans-unit>
        <trans-unit id="24" resname="BT_ListeFournisseur">
          <source>Gestion Fournisseurs</source>
          <target>Gestion Fournisseurs</target>
        </trans-unit>
        <trans-unit id="25" resname="BT_ListeCommande">
          <source>Gestion Commandes - Livraisons
&amp; Retours</source>
          <target>Gestion Commandes - Livraisons
&amp; Retours</target>
        </trans-unit>
        <trans-unit id="26" resname="BT_ListeClient">
          <source>Gestion des clients</source>
          <target>Gestion des clients</target>
        </trans-unit>
        <trans-unit id="27" resname="BT_ListeTypeClient">
          <source>Définir des types de client</source>
          <target>Définir des types de client</target>
        </trans-unit>
        <trans-unit id="28" resname="BT_ListeDevis">
          <source>Devis</source>
          <target>Devis</target>
        </trans-unit>
        <trans-unit id="29" resname="BT_ListeLocation">
          <source>Location</source>
          <target>Location</target>
        </trans-unit>
        <trans-unit id="30" resname="BT_Mailing">
          <source>Mailing / eMailing</source>
          <target>Mailing / eMailing</target>
        </trans-unit>
        <trans-unit id="31" resname="BT_SuiviClient">
          <source>Suivi des clients</source>
          <target>Suivi des clients</target>
        </trans-unit>
        <trans-unit id="32" resname="BT_DepotClient">
          <source>Dépôt client - SAV</source>
          <target>Dépôt client - SAV</target>
        </trans-unit>
        <trans-unit id="33" resname="BT_ExportGeneral">
          <source>Export général</source>
          <target>Export général</target>
        </trans-unit>
        <trans-unit id="34" resname="BT_ImportGeneral">
          <source>Import général (pour les experts)</source>
          <target>Import général (pour les experts)</target>
        </trans-unit>
        <trans-unit id="35" resname="BT_EnvoiBatch">
          <source>Synchronisatio
multi-magasins</source>
          <target>Synchronisatio
multi-magasins</target>
        </trans-unit>
        <trans-unit id="36" resname="BT_EnvoiArticleWeb">
          <source>Envoi des articles vers site Web</source>
          <target>Envoi des articles vers site Web</target>
        </trans-unit>
        <trans-unit id="37" resname="BT_RecupVenteWeb">
          <source>Récupération des ventes Web</source>
          <target>Récupération des ventes Web</target>
        </trans-unit>
        <trans-unit id="38" resname="BT_EnvoiClientWeb">
          <source>Envoi des clients vers site Web</source>
          <target>Envoi des clients vers site Web</target>
        </trans-unit>
        <trans-unit id="39" resname="BT_Analyse">
          <source>Analyses</source>
          <target>Analyses</target>
        </trans-unit>
        <trans-unit id="40" resname="BT_ListeTransfDemande">
          <source>Gestion Demandes de transfert</source>
          <target>Gestion Demandes de transfert</target>
        </trans-unit>
        <trans-unit id="41" resname="BT_Essai">
          <source>Démarrer
la période d'essai
(données vides)</source>
          <target>Démarrer
la période d'essai
(données vides)</target>
        </trans-unit>
        <trans-unit id="42" resname="BT_TableauBord">
          <source>Tableau
de bord</source>
          <target>Tableau
de bord</target>
        </trans-unit>
        <trans-unit id="43" resname="BT_SynchoCloud">
          <source>Synchronisation
Cloud</source>
          <target>Synchronisation
Cloud</target>
        </trans-unit>
        <trans-unit id="44" resname="BT_Facture">
          <source>Facturation</source>
          <target>Facturation</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
